.clearfix {
    zoom:1
}
.clearfix:after {
    content: '\0020';
    display: block;
    clear: both;
    height: 0
}
body,html {
    height: 100%;
    min-width: 1200px;
    font:14px/1.5 "Helvetica Neue",Helvetica,"PingFang SC","Microsoft YaHei","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;
}
input{
    font: 14px/1.5 "Helvetica Neue",Helvetica,"PingFang SC","Microsoft YaHei","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;
}
.main {background: url('../../../images/login/body_bg_yz.png') no-repeat scroll left top #F7F7F7;}
.yz-outer-layer {
    min-height: 100%;
    margin-bottom: -66px;
    background: url("../../../images/login2017/yz-gl-bg.jpg") repeat;
}
.yz-outer-layer .yz-layer-content {
    padding-bottom: 66px;
}
.yz-gl-footer {
    background: #161D2C;
    min-width: 100%;
    width: 100%;
    opacity: .8;
    text-align: center;
    height: 26px;
    line-height: 26px;
    color: #fff;
    font-size: 14px;
    padding: 20px 0;
}
.yz-gl-footer a {
    color: #fff;
}
.yz-gl-footer a:hover {
    color: #fff;
}
.content-box{
    width: 1100px;
    margin: 0 auto;
    padding-top: 100px;
}
.content-box .box-l{
    float: left;
    width: 470px;
    height: 610px;
    background: #6CB8F2;
    padding: 30px 40px;
}
.content-box .box-r{
    float: left;
    width: 550px;
    height: 670px;
    background: #fff;
}
a.logo-box{
    display: block;
    width: 400px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: 0 10px;
    background-image: url("../../../images/login2017/yz-logo.png");
    background-image: -webkit-image-set(url("../../../images/login2017/yz-logo.png") 1x,url("../../../images/login2017/yz-logo2x.png") 2x)
}
a.logo-box:hover{
    text-decoration: none;
}
.gl-img{
    margin: 80px 0 170px 60px;
}
.box-l h3{
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    font-weight: 400;
}
.szzs-list{
    margin-top: 10px;
}
.szzs-list li{
    float: left;
    margin-right: 22px;
}
.szzs-list li.marginR0{
    margin-right: 0;
}
.szzs-list li a{
    color: #fff;
}
.box-r .login-box{
    width: 350px;
    position: relative;
    margin: 130px auto 100px;
}
.wel-title{
    font-size: 30px;
    color: #333;
}
.bubble-box{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background: #6CB8F2;
    width: 80px;
    height: 24px;
    line-height: 24px;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    margin-bottom: 12px;
    margin-left: 16px;
}
.bubble-box i{
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 12px solid #6CB8F2;
    left: -10px;
    top: 6px;
}
.errors{
    color: #D60909;
    margin-bottom: 5px;
    background: #fff !important;
    border: none;
    padding: 0;
    margin: 10px 0 0;
    text-align: left;
    font-size: 14px;
}
.input_text{
    width: 336px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #B0B1B5;
    border-radius: 2px;
    padding: 2px 6px;
    margin-top: 20px;
    outline: none;
    color: #000;
}
.input_psd{
    width: 336px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #B0B1B5;
    border-radius: 2px;
    padding: 2px 6px;
    margin-top: 20px;
    outline: none;
    color: #333;
}
.find-box{
    font: 14px/1.5 tahoma,arial,'Microsoft YaHei',"Hiragino Sans GB",SimSun,sans-serif;
    padding: 4px 0;
    float: left;
    margin-top: 10px;
}
.find-box a{
    color: #9EA3A7;
}
.find-box a:hover{
    color: #9EA3A7;
}
.btn-box{
    text-align: center;
    margin-top: 20px;
}
.login-btn{
    width: 350px;
    height: 36px;
    background: #6CB8F2;
    border: 1px solid #6CB8F2;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.login-btn:hover{
    background: #58aae8;
    border: 1px solid #58aae8;
}
.cut-tag {
    margin: 0 8px;
}
.tip02{ top: -65px;  left: 123px; }
.tip02 .tip02_arrow{ bottom: 0; top: auto; left: 1px; }
.errors{ width: auto; }